<?php

define('_AD_BASE_ERROR_BLOCK_TEMPLATE_INSTALL', "ブロックテンプレート '{0}' のインストールに失敗しました");
define('_AD_BASE_ERROR_BMODULE', "表示先のモジュールを１つ以上指定してください");
define('_AD_BASE_ERROR_CASE_OF_ACTIVE_MODULE', "アクティブなモジュールをアンインストールすることはできません。アンインストーするには、モジュールのアクティブ・ステータスをオフにしてください。");
define('_AD_BASE_ERROR_COULD_NOT_DELETE_BLOCK_TEMPLATES', "ブロックテンプレートを削除することができませんでした : {0}");
define('_AD_BASE_ERROR_COULD_NOT_INSERT_CONFIG', "コンフィグ {0} をインサートできませんでした");
define('_AD_BASE_ERROR_COULD_NOT_INSTALL_BLOCK', "ブロック {0} をインストールできませんでした");
define('_AD_BASE_ERROR_COULD_NOT_INSTALL_TEMPLATE', "Could not install template");
define('_AD_BASE_ERROR_COULD_NOT_SET_ADMIN_PERMISSION', "管理権限を設定できませんでした");
define('_AD_BASE_ERROR_COULD_NOT_SET_BLOCK_PERMISSION', "{0}ブロックのアクセス権限を設定できませんでした");
define('_AD_BASE_ERROR_COULD_NOT_SET_LINK', "{0}ブロックにおいて、モジュールとのリンクを設定できませんでした");
define('_AD_BASE_ERROR_COULD_NOT_SET_READ_PERMISSION', "アクセス権限を設定できませんでした");
define('_AD_BASE_ERROR_COULD_NOT_SET_SYSTEM_PERMISSION', "システム管理権限を設定できませんでした");
define('_AD_BASE_ERROR_DBUPDATE_FAILED', "データベースの更新に失敗しました");
define('_AD_BASE_ERROR_DELETE_MODULEINFO_FROM_DB', "モジュール情報をデータベースから削除できませんでした");
define('_AD_BASE_ERROR_DROP_TABLE', "テーブル {0} をドロップできませんでした");
define('_AD_BASE_ERROR_EXTENSION', "許可されたファイル形式ではありません");
define('_AD_BASE_ERROR_FAILED_TO_EXECUTE_CALLBACK', "コールバック '{0}' を実行することができませんでした");
define('_AD_BASE_ERROR_GROUPID', "最低１グループ以上にアクセス権限を与えてください");
define('_AD_BASE_ERROR_IMG_FILESIZE', "画像の最大ファイルサイズは{0}バイトです");
define('_AD_BASE_ERROR_IMG_SIZE', "画像の最大サイズは {0} x {1} です");
define('_AD_BASE_ERROR_INSTALLATION_MODULE_FAILURE', "{0} モジュールのインストールに失敗しました");
define('_AD_BASE_ERROR_INTRANGE', "{0}の値が不正です");
define('_AD_BASE_ERROR_MAXLENGTH', "{0}は半角{1}文字以下で入力して下さい");
define('_AD_BASE_ERROR_MODULE_NOT_FOUND', "指定されたモジュールが見つかりませんでした");
define('_AD_BASE_ERROR_OBJECTEXIST', "{0}の値が不正です");
define('_AD_BASE_ERROR_OPTIONS', "オプションの値が不正です");
define('_AD_BASE_ERROR_PLEASE_AGREE', "ライセンスに同意してください");
define('_AD_BASE_ERROR_READGROUPS', "最低１グループ以上に使用権限を与えてください");
define('_AD_BASE_ERROR_REQUIRED', "{0}は必ず入力して下さい");
define('_AD_BASE_ERROR_SMILE_URL_REQUIRED', "顔アイコンをアップロードして下さい");
define('_AD_BASE_ERROR_SQL_FILE_NOT_FOUND', "sql file not found");
define('_AD_BASE_ERROR_TEMPLATE_UNINSTALLED', "template uninstalled");
define('_AD_BASE_ERROR_UNINSTALLATION_MODULE_FAILURE', "{0} モジュールのアンインストールに失敗しました");
define('_AD_BASE_ERROR_UPDATING_MODULE_FAILURE', "{0} モジュールのアップデートに失敗しました");
define('_AD_BASE_ERROR_UPLOADGROUPS', "最低１グループ以上にアップロード権限を与えてください");
define('_AD_BASE_LANG_ADD_CUSTOM_BLOCK', "カスタムブロック追加");
define('_AD_BASE_LANG_ALL_MODULES', "すべてのモジュール");
define('_AD_BASE_LANG_ALL_STATUS', "すべてのステータス");
define('_AD_BASE_LANG_AUTHOR', "作者");
define('_AD_BASE_LANG_BCACHETIME', "キャッシュ");
define('_AD_BASE_LANG_BID', "BID");
define('_AD_BASE_LANG_BLOCK_EDIT', "ブロック編集");
define('_AD_BASE_LANG_BLOCK_INSTALL', "ブロックのインストール");
define('_AD_BASE_LANG_BLOCK_TYPE', "ブロックタイプ");
define('_AD_BASE_LANG_BLOCK_UNINSTALL', "ブロックのアンインストール");
define('_AD_BASE_LANG_C_TYPE', "タイプ");
define('_AD_BASE_LANG_CENTER_BLOCK_CENTER', "中央ブロック - 中央");
define('_AD_BASE_LANG_CENTER_BLOCK_LEFT', "中央ブロック - 左");
define('_AD_BASE_LANG_CENTER_BLOCK_RIGHT', "中央ブロック - 右");
define('_AD_BASE_LANG_CODE', "コード");
define('_AD_BASE_LANG_COM_CREATED', "作成日時");
define('_AD_BASE_LANG_COM_EXPARAMS', "拡張パラメータ");
define('_AD_BASE_LANG_COM_ICON', "アイコン");
define('_AD_BASE_LANG_COM_ID', "ID");
define('_AD_BASE_LANG_COM_IP', "IP");
define('_AD_BASE_LANG_COM_ITEMID', "アイテムID");
define('_AD_BASE_LANG_COM_MODID', "モジュールID");
define('_AD_BASE_LANG_COM_MODIFIED', "編集日時");
define('_AD_BASE_LANG_COM_PID', "PID");
define('_AD_BASE_LANG_COM_ROOTID', "Root ID");
define('_AD_BASE_LANG_COM_SIG', "署名");
define('_AD_BASE_LANG_COM_STATUS', "ステータス");
define('_AD_BASE_LANG_COM_TEXT', "コメント");
define('_AD_BASE_LANG_COM_TITLE', "表題");
define('_AD_BASE_LANG_COM_UID', "UID");
define('_AD_BASE_LANG_COMMENT_DELETE', "コメント削除");
define('_AD_BASE_LANG_COMMENT_EDIT', "コメント編集");
define('_AD_BASE_LANG_COMMENT_NEW', "コメント新規追加");
define('_AD_BASE_LANG_COMMENT_VIEW', "コメント閲覧");
define('_AD_BASE_LANG_CONFCAT_ID', "コンフィグカテゴリ ID");
define('_AD_BASE_LANG_CONFCAT_NAME', "コンフィグカテゴリ名");
define('_AD_BASE_LANG_CONTENT', "コンテンツ");
define('_AD_BASE_LANG_CONTROL', "操作");
define('_AD_BASE_LANG_CREATE_NEW', "新規作成");
define('_AD_BASE_LANG_CTYPE_HTML', "HTMLタグ");
define('_AD_BASE_LANG_CTYPE_PHP', "PHPスクリプト");
define('_AD_BASE_LANG_CTYPE_WITH_SMILIES', "自動フォーマット（顔アイコン有効）");
define('_AD_BASE_LANG_CTYPE_WITHOUT_SMILIES', "自動フォーマット（顔アイコン無効）");
define('_AD_BASE_LANG_CUSTOM_HTML', "カスタム(HTML)");
define('_AD_BASE_LANG_CUSTOM_PHP', "カスタム(PHP)");
define('_AD_BASE_LANG_CUSTOM_WITH_SMILIES', "カスタム(顔アイコン有効)");
define('_AD_BASE_LANG_CUSTOM_WITHOUT_SMILIES', "カスタム(顔アイコン無効)");
define('_AD_BASE_LANG_CUSTOMBLOCK_DELETE', "カスタムブロック削除");
define('_AD_BASE_LANG_CUSTOMBLOCK_EDIT', "カスタムブロック編集");
define('_AD_BASE_LANG_DIRNAME', "dirname");
define('_AD_BASE_LANG_DISPLAY', "表示");
define('_AD_BASE_LANG_DOBR', "改行を自動挿入する");
define('_AD_BASE_LANG_DOHTML', "HTMLタグを有効にする");
define('_AD_BASE_LANG_DOIMAGE', "[img]タグを有効にする");
define('_AD_BASE_LANG_DOSMILEY', "顔アイコンを有効にする");
define('_AD_BASE_LANG_DOXCODE', "XOOPSコードを有効にする");
define('_AD_BASE_LANG_EDIT_FUNC', "編集用コールバック関数");
define('_AD_BASE_LANG_EMOTION', "意味");
define('_AD_BASE_LANG_FORMAT', "形式");
define('_AD_BASE_LANG_FUNC_FILE', "コールバック関数定義ファイル");
define('_AD_BASE_LANG_FUNC_NUM', "関数ナンバ");
define('_AD_BASE_LANG_GET_THE_LATEST_VERSION', "最新版を入手する");
define('_AD_BASE_LANG_ID', "ID");
define('_AD_BASE_LANG_IMAGE_COUNT', "画像数");
define('_AD_BASE_LANG_IMAGE_CREATED', "作成日");
define('_AD_BASE_LANG_IMAGE_DELETE', "イメージの削除");
define('_AD_BASE_LANG_IMAGE_DISPLAY', "表示");
define('_AD_BASE_LANG_IMAGE_EDIT', "イメージの編集");
define('_AD_BASE_LANG_IMAGE_ID', "ID");
define('_AD_BASE_LANG_IMAGE_LIST', "イメージの一覧");
define('_AD_BASE_LANG_IMAGE_MIMETYPE', "Mimetype");
define('_AD_BASE_LANG_IMAGE_NAME', "名前");
define('_AD_BASE_LANG_IMAGE_NEW', "イメージの新規追加");
define('_AD_BASE_LANG_IMAGE_NICENAME', "イメージ名");
define('_AD_BASE_LANG_IMAGE_WEIGHT', "表示順");
define('_AD_BASE_LANG_IMAGECATEGORY_DELETE', "イメージカテゴリの削除");
define('_AD_BASE_LANG_IMAGECATEGORY_EDIT', "イメージカテゴリの編集");
define('_AD_BASE_LANG_IMAGECATEGORY_LIST', "イメージカテゴリの一覧");
define('_AD_BASE_LANG_IMAGECATEGORY_NEW', "イメージカテゴリの新規追加");
define('_AD_BASE_LANG_IMGCAT_DISPLAY', "表示");
define('_AD_BASE_LANG_IMGCAT_ID', "カテゴリID");
define('_AD_BASE_LANG_IMGCAT_MAXHEIGHT', "高さ");
define('_AD_BASE_LANG_IMGCAT_MAXSIZE', "容量");
define('_AD_BASE_LANG_IMGCAT_MAXWIDTH', "横幅");
define('_AD_BASE_LANG_IMGCAT_NAME', "カテゴリ名");
define('_AD_BASE_LANG_IMGCAT_READ_GROUPS', "イメージ・マネジャーの使用を許可するグループ");
define('_AD_BASE_LANG_IMGCAT_STORETYPE', "保存先");
define('_AD_BASE_LANG_IMGCAT_TYPE', "imgcat type");
define('_AD_BASE_LANG_IMGCAT_UPLOAD_GROUPS', "イメージのアップロードを許可するグループ");
define('_AD_BASE_LANG_IMGCAT_WEIGHT', "優先度");
define('_AD_BASE_LANG_ISACTIVE', "アクティブ");
define('_AD_BASE_LANG_LAST_MODIFIED', "最終更新日時");
define('_AD_BASE_LANG_LCR', "右-中央-左");
define('_AD_BASE_LANG_LIST', "一覧");
define('_AD_BASE_LANG_MID', "モジュール");
define('_AD_BASE_LANG_NAME', "name");
define('_AD_BASE_LANG_ONLINE_IP', "IP");
define('_AD_BASE_LANG_ONLINE_MODULE', "モジュール");
define('_AD_BASE_LANG_ONLINE_UID', "UID");
define('_AD_BASE_LANG_ONLINE_UNAME', "uname");
define('_AD_BASE_LANG_ONLINE_UPDATED', "online updated");
define('_AD_BASE_LANG_OPTIONS', "オプション");
define('_AD_BASE_LANG_PACKAGE', "パッケージ情報");
define('_AD_BASE_LANG_RENDER', "レンダーシステム");
define('_AD_BASE_LANG_RES_FOR_COMMENT', "このコメントへのレスポンス");
define('_AD_BASE_LANG_SHOW_FUNC', "表示用コールバック関数");
define('_AD_BASE_LANG_SIDE', "表示サイド");
define('_AD_BASE_LANG_SIDE_BLOCK_LEFT', "サイドブロック - 左");
define('_AD_BASE_LANG_SIDE_BLOCK_RIGHT', "サイドブロック - 右");
define('_AD_BASE_LANG_SMILE_URL', "画像");
define('_AD_BASE_LANG_SMILES_DELETE', "顔アイコン削除");
define('_AD_BASE_LANG_SMILES_EDIT', "顔アイコン編集");
define('_AD_BASE_LANG_SMILES_NEW', "顔アイコン新規追加");
define('_AD_BASE_LANG_SUBMIT', "送信");
define('_AD_BASE_LANG_TARGET_GROUPS', "アクセス権のあるグループ");
define('_AD_BASE_LANG_TARGET_MODULES', "表示先のモジュール");
define('_AD_BASE_LANG_TEMPLATE', "テンプレート");
define('_AD_BASE_LANG_THEME', "テーマ");
define('_AD_BASE_LANG_THEME_ADMIN', "テーマ管理");
define('_AD_BASE_LANG_TITLE', "タイトル");
define('_AD_BASE_LANG_TOPPAGE', "トップページ");
define('_AD_BASE_LANG_VERSION', "バージョン");
define('_AD_BASE_LANG_VISIBLE', "可視");
define('_AD_BASE_LANG_WEIGHT', "並び順");
define('_AD_BASE_MESSAGE_BLOCK_HAS_BEEN_UNINSTALLED', "ブロック {0} をアンインストールしました");
define('_AD_BASE_MESSAGE_BLOCK_INSTALLED', "ブロック {0} をインストールしました");
define('_AD_BASE_MESSAGE_CHILDREN_DELETED_TOGETHER', "一緒に削除されるデータ");
define('_AD_BASE_MESSAGE_CONFIRM_DELETE', "以下のデータを本当に削除しますか？");
define('_AD_BASE_MESSAGE_DATABASE_SETUP_FINISHED', "データベーステーブルのセットアップを終了しました");
define('_AD_BASE_MESSAGE_DELETE_MODULEINFO_FROM_DB', "モジュール情報をデータベースから削除しました");
define('_AD_BASE_MESSAGE_DROP_TABLE', "テーブル {0} をドロップしました");
define('_AD_BASE_MESSAGE_INSERT_CONFIG', "コンフィグ {0} を追加しました");
define('_AD_BASE_MESSAGE_INSTALLATION_MODULE_SUCCESSFUL', "{0} モジュールのインストールに成功しました");
define('_AD_BASE_MESSAGE_TEMPLATE_INSTALLED', "テンプレート {0} をインストールしました");
define('_AD_BASE_MESSAGE_UNINSTALLATION_MODULE_SUCCESSFUL', "{0} モジュールのアンインストールに成功しました");
define('_AD_BASE_MESSAGE_UPDATE_STARTED', "アップデートを開始します");
define('_AD_BASE_MESSAGE_UPDATING_MODULE_SUCCESSFUL', "{0} モジュールのアップデートに成功しました");
define('_AD_BASE_TIPS_ADD_CUSTOM_BLOCK', "<a href=\"index.php?action=BlockInstallList\">新しいブロックをインストール</a>して、サイトをカスタマイズしましょう。<br/>モジュール付属のブロック以外にも、<a href=\"index.php?action=CustomBlockEdit\">カスタムブロックを追加</a>して、自由なメッセージをブロックカラムに追加できます。");
define('_AD_BASE_TIPS_BLOCK_UNINSTALL', "Ｑ：ブロックをアンインストールすると？<br/>Ａ：<strong>すべての設定を記録したまま</strong>、表示やリストから消えます。設定を記録してますので、簡単に再インストールすることができます。");
define('_AD_BASE_TIPS_CUSTOM_BLOCK_UNINSTALL', "Ｑ：カスタムブロックをアンインストールすると？<br/>Ａ：<strong>削除されずに</strong>、すべての設定を記録したまま、未インストールブロックリストへ移動します。未インストールリストから削除できるほか、再インストール操作で簡単に復活させることができます。");
define('_AD_BASE_TIPS_IMGCAT_STORETYPE', "イメージ・ファイルの保存先に、ファイルシステムもしくはデータベースを選択できます。<strong>この設定は後から変更できません。</strong><br />データベースへの保存はBLOBというバックアップやリストアに不向きなフォーマットが用いられることに注意しましょう。");
define('_AD_BASE_TIPS_INSTALL_BLOCK', "ブロックをインストールしてサイトをカスタマイズしましょう。インストール時に表示オプションなどを調整できます。<br/>ウェルカムメッセージなど、文章を表示したい場合は、<a href=\"index.php?action=CustomBlockEdit\">カスタムブロックを追加</a>しましょう。");
define('_AD_BASE_TIPS_THEME_ADMIN', "選択ボタンを押して、このサイトの外観をお好みのテーマに変更しましょう。<br/>ユーザーにテーマを選択させたいですか？　チェックボックスにチェックを入れて、「テーマ選択ブロック」にリストアップしてください。詳しくはヘルプをご覧ください。");
define('_MB_A_BASE_LANG_ACTIONSEARCH', "アクションサーチ");
define('_MB_A_BASE_LANG_ACTIONSEARCH_INFO', "管理メニューやヘルプから入力されたキーワードを検索します。<br/>管理メニューの位置を忘れたときに使いましょう (例)利用許諾文");
define('_MB_A_BASE_LANG_MENU', "メニュー");
define('_MB_A_BASE_LANG_RESULT', "検索結果");
define('_MB_A_BASE_LANG_SEARCH', "検索");
define('_MD_A_BASE_ERROR_ABOUT_ISACTIVE', "ISACTIVEに指定した値が不正です");
define('_MD_A_BASE_ERROR_MAXLENGTH', "{0}は半角{1}文字以内で入力して下さい");
define('_MD_A_BASE_ERROR_MIN', "{0}は{1}以上の数値を指定して下さい");
define('_MD_A_BASE_ERROR_NO_HELP_FILE', "ヘルプファイルが見つかりませんでした");
define('_MD_A_BASE_ERROR_REQUIRED', "{0}は必ず入力して下さい");
define('_MD_A_BASE_ERROR_SEARCH_REQUIRED', "キーワードを入力して下さい");
define('_MD_A_BASE_LANG_ACTIONSEARCH', "アクションサーチ");
define('_MD_A_BASE_LANG_ACTIVE', "アクティブ");
define('_MD_A_BASE_LANG_ADMIN_MENU', "管理画面情報");
define('_MD_A_BASE_LANG_ADMINMENU_HAS_MAIN', "管理画面");
define('_MD_A_BASE_LANG_ADMINMENU_INDEX', "管理画面ページ");
define('_MD_A_BASE_LANG_ADMINMENU_MENU', "管理メニュー設定ファイル");
define('_MD_A_BASE_LANG_ADMINMENU_NAME', "管理画面名");
define('_MD_A_BASE_LANG_ADMINMENU_URL', "管理画面URL");
define('_MD_A_BASE_LANG_AGREE', "同意する");
define('_MD_A_BASE_LANG_ALL_MODULE', "すべてのモジュール");
define('_MD_A_BASE_LANG_BLOCK_KEY', "キー");
define('_MD_A_BASE_LANG_BLOCK_VAL', "値");
define('_MD_A_BASE_LANG_BLOCKS_INFO', "ブロック情報");
define('_MD_A_BASE_LANG_COMMENT_SVC', "コメント機能");
define('_MD_A_BASE_LANG_CONFIG_INFO', "一般設定情報");
define('_MD_A_BASE_LANG_CONFIG_KEY', "キー");
define('_MD_A_BASE_LANG_CONFIG_VAL', "値");
define('_MD_A_BASE_LANG_CONTROL', "操作");
define('_MD_A_BASE_LANG_DEACTIVATE', "非アクティブ");
define('_MD_A_BASE_LANG_FEATURE_SVC_INFO', "フューチャー機能情報");
define('_MD_A_BASE_LANG_FORCE_MODE', "強制クリーンアップ:正常なアンインストールが不可能なケースでも、可能な限りアンインストールを続行し、データベースをクリーンにします");
define('_MD_A_BASE_LANG_INFORMATION', "インフォメーション");
define('_MD_A_BASE_LANG_INSTALL', "インストール");
define('_MD_A_BASE_LANG_ISACTIVE', "有効");
define('_MD_A_BASE_LANG_LASTUPDATE', "最終更新日");
define('_MD_A_BASE_LANG_MAINMENU_HAS_MAIN', "メインメニュー");
define('_MD_A_BASE_LANG_MAINMENU_INFO', "メインメニュー情報");
define('_MD_A_BASE_LANG_MID', "MID");
define('_MD_A_BASE_LANG_MOD_AUTHOR', "モジュール作者");
define('_MD_A_BASE_LANG_MOD_BASIC_INFO', "モジュール概要");
define('_MD_A_BASE_LANG_MOD_CREDITS', "署名＆メモ");
define('_MD_A_BASE_LANG_MOD_DESC', "モジュール説明");
define('_MD_A_BASE_LANG_MOD_DIR_NAME', "ディレクトリ名");
define('_MD_A_BASE_LANG_MOD_LICENSE_INFO', "ライセンス情報");
define('_MD_A_BASE_LANG_MODIFY', "変更");
define('_MD_A_BASE_LANG_MODINSTALL', "モジュールのインストール");
define('_MD_A_BASE_LANG_MODINSTALL_ADVICE', "<b>_%s_</b> をインストールします。よろしいですか？");
define('_MD_A_BASE_LANG_MODINSTALL_CONF', "モジュールインストールの確認");
define('_MD_A_BASE_LANG_MODINSTALL_LIST_ADVICE', "安全のために : 使用する予定がないモジュールは、サーバーから削除しましょう");
define('_MD_A_BASE_LANG_MODINSTALL_LOG', "モジュールインストール ログ");
define('_MD_A_BASE_LANG_MODINSTALL_SUCCESS', "モジュールインストール終了");
define('_MD_A_BASE_LANG_MODLIST', "モジュール管理");
define('_MD_A_BASE_LANG_MODULE_LICENSE', "ライセンス");
define('_MD_A_BASE_LANG_MODUNINSTALL_ADVICE', "<b>_%s_</b> をアンインストールします。よろしいですか？");
define('_MD_A_BASE_LANG_MODUNINSTALL_CONF', "モジュールアンインストールの確認");
define('_MD_A_BASE_LANG_MODUNINSTALL_LOG', "モジュールアンインストール ログ");
define('_MD_A_BASE_LANG_MODUNINSTALL_SUCCESS', "モジュールアンインストール終了");
define('_MD_A_BASE_LANG_MODUPDATE_ADVICE', "<b>_%s_</b> をアップデートします。よろしいですか？");
define('_MD_A_BASE_LANG_MODUPDATE_CONF', "モジュールアップデートの確認");
define('_MD_A_BASE_LANG_MODUPDATE_LOG', "モジュールアップデート ログ");
define('_MD_A_BASE_LANG_MODUPDATE_SUCCESS', "The module is successfully updated.");
define('_MD_A_BASE_LANG_NAME', "名前");
define('_MD_A_BASE_LANG_NO_ADMINMENU', "管理画面情報は設定されていません");
define('_MD_A_BASE_LANG_NO_AGREE', "同意しない");
define('_MD_A_BASE_LANG_NO_BLOCK', "ブロック情報は設定されていません");
define('_MD_A_BASE_LANG_NO_CHANGE', "変更なし");
define('_MD_A_BASE_LANG_NO_CONFIG', "一般設定情報は設定されていません");
define('_MD_A_BASE_LANG_NO_MAINMENU', "メインメニュー情報は設定されていません");
define('_MD_A_BASE_LANG_NO_SQL', "SQL情報は設定されていません");
define('_MD_A_BASE_LANG_NO_SUBMENU', "サブメニューは設定されていません");
define('_MD_A_BASE_LANG_NO_TEMPLATE', "テンプレート情報は設定されていません");
define('_MD_A_BASE_LANG_NOTIF_SVC', "イベント通知機能");
define('_MD_A_BASE_LANG_SEARCH', "検索");
define('_MD_A_BASE_LANG_SEARCH_SVC', "検索機能");
define('_MD_A_BASE_LANG_SMARTY', "Smarty");
define('_MD_A_BASE_LANG_SQL_ENGINE', "SQLエンジン");
define('_MD_A_BASE_LANG_SQL_FILE_NAME', "SQLファイル名");
define('_MD_A_BASE_LANG_SQL_HAS_MAIN', "SQLの使用");
define('_MD_A_BASE_LANG_SQL_INFO', "SQL情報");
define('_MD_A_BASE_LANG_SQL_MYSQL', "MySQL");
define('_MD_A_BASE_LANG_SUBMENU_NAME', "サブメニュー名");
define('_MD_A_BASE_LANG_SUBMENU_URL', "サブメニューURL");
define('_MD_A_BASE_LANG_SUBMIT', "送信");
define('_MD_A_BASE_LANG_TABLE_NAME', "テーブル名");
define('_MD_A_BASE_LANG_TABLE_NUM', "No");
define('_MD_A_BASE_LANG_TABLE_PROPERTIES', "テーブル構造");
define('_MD_A_BASE_LANG_TEMPLATE_DESC', "テンプレートの説明");
define('_MD_A_BASE_LANG_TEMPLATE_ENGINE', "テンプレート エンジン");
define('_MD_A_BASE_LANG_TEMPLATE_FILE', "テンプレート ファイル名");
define('_MD_A_BASE_LANG_TEMPLATE_HAS_MAIN', "テンプレートの使用");
define('_MD_A_BASE_LANG_TEMPLATE_INFO', "テンプレート情報");
define('_MD_A_BASE_LANG_TEMPLATE_KEY', "キー");
define('_MD_A_BASE_LANG_UNINSTALL', "アンインストール");
define('_MD_A_BASE_LANG_UPDATE', "アップデート");
define('_MD_A_BASE_LANG_VERSION', "バージョン");
define('_MD_A_BASE_LANG_WEIGHT', "表示順");
define('_MD_AM_ACTVGROUP', "アカウント有効化依頼のメールの送信先グループ");
define('_MD_AM_ACTVGROUPDSC', "「管理者が確認してアカウントを有効にする」設定になっている場合のみ有効です");
define('_MD_AM_ACTVTYPE', "新規登録ユーザアカウントの有効化の方法");
define('_MD_AM_ADMINACTV', "管理者が確認してアカウントを有効にする");
define('_MD_AM_ADMINML', "管理者メールアドレス");
define('_MD_AM_ADMNOTSET', "管理者のメールアドレスが設定されていません。");
define('_MD_AM_ALLOWHTML', "コメント文においてHTMLタグの使用を許可する");
define('_MD_AM_ALLOWIMAGE', "投稿への画像ファイルの表示を許可する");
define('_MD_AM_ALLOWREG', "新規ユーザの登録を許可する");
define('_MD_AM_ALLOWREGDSC', "「はい」を選択すると新規ユーザの登録を許可します。");
define('_MD_AM_ALLOWTHEME', "サイトテーマの選択を許可する");
define('_MD_AM_ALLWCHGMAIL', "ユーザ自身のEmailアドレス変更を許可する");
define('_MD_AM_ALLWCHGMAILDSC', "");
define('_MD_AM_ALWDHTML', "投稿文の中で使用可能なHTMLタグ");
define('_MD_AM_ANONNAME', "未登録ユーザの表示名");
define('_MD_AM_ANONPOST', "未登録ユーザの投稿を許可する");
define('_MD_AM_AUTOACTV', "自動的にアカウントを有効にする");
define('_MD_AM_AVATARALLOW', "アバター画像のアップロードを許可する");
define('_MD_AM_AVATARCONF', "ユーザ独自のアバター画像に関する設定");
define('_MD_AM_AVATARH', "アバター画像の最大高さ(ピクセル)");
define('_MD_AM_AVATARMAX', "アバター画像の最大ファイルサイズ(バイト)");
define('_MD_AM_AVATARMP', "アバターアップロード権を得るための発言数");
define('_MD_AM_AVATARMPDSC', "ユーザが自分で作成したアバターをアップロードするために必要な最低投稿数を設定してください。");
define('_MD_AM_AVATARW', "アバター画像の最大幅(ピクセル)");
define('_MD_AM_BADEMAILS', "ユーザのemailアドレスとして使用できない文字列");
define('_MD_AM_BADEMAILSDSC', "それぞれの文字列の間は<b>|</b>で区切ってください。大文字小文字は区別しません。正規表現が使用可能です。");
define('_MD_AM_BADIPS', "このサイトへのアクセス拒否IPを入れてください。<br />IPとIPの間は<b>|</b>で区切ってください。大文字小文字は区別しません。正規表現が使用可能です。");
define('_MD_AM_BADIPSDSC', "^aaa.bbb.ccc は それで始まる IPアドレスからのアクセスを拒否します。<br />aaa.bbb.ccc$ は それで終わる IPアドレスからのアクセスを拒否します。<br />aaa.bbb.ccc はその IPアドレスを含むアドレスからのアクセスを拒否します。");
define('_MD_AM_BADUNAMES', "ユーザ名として使用できない文字列");
define('_MD_AM_BADUNAMESDSC', "それぞれの文字列の間は<b>|</b>で区切ってください。大文字小文字は区別しません。正規表現が使用可能です。");
define('_MD_AM_BANNERS', "バナー広告を有効にする");
define('_MD_AM_CENSOR', "禁止用語設定");
define('_MD_AM_CENSORRPLC', "禁止用語を置き換える文字列:");
define('_MD_AM_CENSORRPLCDSC', "禁止用語がこのテキストボックスで指定した文字列に置き換えられます。");
define('_MD_AM_CENSORWRD', "禁止用語");
define('_MD_AM_CENSORWRDDSC', "ユーザが投稿する際に使用を禁止ｓする文字列を入力してください。文字列と文字列の間は <br /> <b>|</b> で区切り、大文字小文字は区別しません。");
define('_MD_AM_CHNGUTHEME', "全てのユーザのテーマを変更する");
define('_MD_AM_CLOSESITE', "サイトを閉鎖する");
define('_MD_AM_CLOSESITEDSC', "特定グループ以外はサイトにアクセスすることができないようにします。");
define('_MD_AM_CLOSESITEOK', "サイト閉鎖時でもアクセスが認められているグループ");
define('_MD_AM_CLOSESITEOKDSC', "デフォルトの管理者グループは常にアクセスできます");
define('_MD_AM_CLOSESITETXT', "サイト閉鎖の理由");
define('_MD_AM_CLOSESITETXTDSC', "サイト閉鎖時に表示します");
define('_MD_AM_COMMODE', "デフォルトのコメント表示モード");
define('_MD_AM_COMORDER', "デフォルトのコメント表示順");
define('_MD_AM_DEBUGMODE', "デバッグモードを有効にする");
define('_MD_AM_DEBUGMODE0', "オフ");
define('_MD_AM_DEBUGMODE1', "PHPデバグ");
define('_MD_AM_DEBUGMODE2', "MySQL/Blocksデバグ");
define('_MD_AM_DEBUGMODE3', "Smartyテンプレート・デバグ");
define('_MD_AM_DEBUGMODEDSC', "（デバッグ用に使用してください。実際のサイト運営時には解除してください。）");
define('_MD_AM_DEFAULTTZ', "デフォルト・タイムゾーン");
define('_MD_AM_DOBADIPS', "IPアクセス拒否を有効にしますか？");
define('_MD_AM_DOBADIPSDSC', "アクセス拒否IPからのユーザはあなたのサイトには入れません。");
define('_MD_AM_DOCENSOR', "禁止用語処理を有効にする");
define('_MD_AM_DOCENSORDSC', "このオプションを有効にすると禁止用語のチェックを行うようになります。このオプションを無効にすることでサイトの処理速度が向上するかもしれません。");
define('_MD_AM_DONTCHNG', "以下は絶対に変更しないで下さい");
define('_MD_AM_DOSEARCH', "グローバルサーチを有効にする");
define('_MD_AM_DOSEARCHDSC', "サイト内の投稿/記事の全検索を行います。");
define('_MD_AM_DSPDSCLMR', "利用許諾文を表示する");
define('_MD_AM_DSPDSCLMRDSC', "「はい」にするとユーザの新規登録ページに利用許諾の文章を表示します。");
define('_MD_AM_DTHEME', "デフォルト・サイトテーマ");
define('_MD_AM_DTPLSET', "デフォルトのテンプレート・セット");
define('_MD_AM_FOOTER', "フッタ");
define('_MD_AM_FOOTERDSC', "リンクを記入する場合は必ずフルパス（http://〜）で入力してください。フルパスで入力しなかった場合、モジュール内ページでうまく表示されないことがあります。");
define('_MD_AM_GENERAL', "一般設定");
define('_MD_AM_IFUCANT', "もしファイルのアクセス権限を変更できない場合は、このファイルを直接編集してください。");
define('_MD_AM_INDEXFOLLOW', "Index, Follow");
define('_MD_AM_INDEXNOFOLLOW', "Index, No Follow");
define('_MD_AM_INVLDMINPASS', "パスワードの最低文字数が正しくありません。");
define('_MD_AM_INVLDSCOOK', "セッションIDクッキーの名称が正しくありません。");
define('_MD_AM_INVLDSEXP', "セッションのタイムアウト時間が正しくありません。");
define('_MD_AM_INVLDUCOOK', "ユーザクッキーの名称が正しくありません。");
define('_MD_AM_IPBAN', "IP Banning");
define('_MD_AM_LANGUAGE', "使用言語");
define('_MD_AM_LIGHT', "弱（漢字・平仮名も使用可）");
define('_MD_AM_LOADINGIMG', "「loading..」画像を表示させる");
define('_MD_AM_MAILER', "メール設定");
define('_MD_AM_MAILER_', "");
define('_MD_AM_MAILER_MAIL', "");
define('_MD_AM_MAILER_SENDMAIL', "");
define('_MD_AM_MAILERMETHOD', "メール送信方法");
define('_MD_AM_MAILERMETHODDESC', "メールを送信する方法を選択してください。デフォルトではPHPのmail()関数を使用します。");
define('_MD_AM_MAILFROM', "送信者メールアドレス");
define('_MD_AM_MAILFROMDESC', "");
define('_MD_AM_MAILFROMNAME', "送信者");
define('_MD_AM_MAILFROMNAMEDESC', "メール送信の際に送信者として表示される名前を入力してください");
define('_MD_AM_MAILFROMUID', "PM送信者");
define('_MD_AM_MAILFROMUIDDESC', "プライベートメッセージ送信の際に送信者としてデフォルト表示されるユーザを選択してください");
define('_MD_AM_MAXUNAME', "ユーザ名の最大文字数(byte)");
define('_MD_AM_MEDIUM', "中");
define('_MD_AM_METAAUTHOR', "METAタグ(作成者)");
define('_MD_AM_METAAUTHORDSC', "作成者METAタグは、サイト文書の作成者情報を定義します。名前、WebmasterのEMailアドレス、会社名、URLなどを記述します。");
define('_MD_AM_METACOPYR', "METAタグ(コピーライト)");
define('_MD_AM_METACOPYRDSC', "METAコピーライトタグは、あなたのサイト上の情報に対するの著作権情報を定義します。");
define('_MD_AM_METADESC', "METAタグ(Description)");
define('_MD_AM_METADESCDSC', "METAタグ(Description) は、あなたのサイトの内容を説明する一般的なタグです。");
define('_MD_AM_METAFOOTER', "METAタグ/フッタ設定");
define('_MD_AM_METAKEY', "METAタグ(キーワード)");
define('_MD_AM_METAKEYDSC', "METAキーワードはあなたのサイトの内容を表すものです。キーワードはカンマで区切って記述してください。(例: XOOPS, PHP, mySQL, ポータル)");
define('_MD_AM_METAO14YRS', "14 years");
define('_MD_AM_METAOGEN', "General");
define('_MD_AM_METAOMAT', "Mature");
define('_MD_AM_METAOREST', "Restricted");
define('_MD_AM_METARATING', "METAタグ(RATING)");
define('_MD_AM_METARATINGDSC', "閲覧対象年齢層の指定");
define('_MD_AM_METAROBOTS', "METAタグ(ROBOTS)");
define('_MD_AM_METAROBOTSDSC', "ロボット型検索エンジンへの対応");
define('_MD_AM_MINPASS', "パスワードの最低文字数");
define('_MD_AM_MINSEARCH', "キーワード最低文字数");
define('_MD_AM_MINSEARCHDSC', "ユーザが検索を行う際に必要なキーワードの最低文字数を指定してください。");
define('_MD_AM_MINUNAME', "ユーザ名の最低文字数(byte)");
define('_MD_AM_MODCACHE', "モジュール・キャッシュ");
define('_MD_AM_MODCACHEDSC', "各モジュールのコンテンツをキャッシュしておく時間の長さを指定してください。モジュールに既にキャッシュ機能がある場合は「キャッシュしない」を選択することをお勧めします。ブロック・キャッシュは含まれません。");
define('_MD_AM_MODCONFIG', "モジュール設定オプション");
define('_MD_AM_MYIP', "あなたのIPアドレスを入力してください。");
define('_MD_AM_MYIPDSC', "このIPは、バナーのインプレッションおよびサイト統計においてカウントされません。");
define('_MD_AM_NEWUNOTIFY', "新規ユーザ登録の際にメールにて知らせを受け取る");
define('_MD_AM_NO', "いいえ");
define('_MD_AM_NOINDEXFOLLOW', "No Index, Follow");
define('_MD_AM_NOINDEXNOFOLLOW', "No Index, No Follow");
define('_MD_AM_NOMODULE', "キャッシュ可能なモジュールはありません。");
define('_MD_AM_NONE', "なし");
define('_MD_AM_NOTIFYTO', "通知先グループ");
define('_MD_AM_PREFMAIN', "システム設定メイン");
define('_MD_AM_REGDSCLMR', "利用許諾文");
define('_MD_AM_REGDSCLMRDSC', "ユーザの新規登録ページに表示する利用許諾文を入力してください。");
define('_MD_AM_REMEMBER', "このファイルをウェブ上の管理者画面から編集できるようにするには、このファイルのアクセス権限を666（chmod 666）に設定する必要があります。");
define('_MD_AM_SEARCH', "検索オプション");
define('_MD_AM_SELFDELETE', "ユーザが自分自身のアカウントを削除できる");
define('_MD_AM_SENDMAILPATH', "sendmailへのパス");
define('_MD_AM_SENDMAILPATHDESC', "sendmailへのフルパスを記入してください");
define('_MD_AM_SERVERTZ', "サーバのタイムゾーン");
define('_MD_AM_SESSEXPIRE', "セッションがタイムアウトするまでの時間(単位：分）");
define('_MD_AM_SESSEXPIREDSC', "セッションがタイムアウトするまでの時間を分単位で指定してください。（「セッションの設定をカスタマイズする」が有効の場合のみ）");
define('_MD_AM_SESSNAME', "セッションIDの保存に使用するクッキーの名称");
define('_MD_AM_SESSNAMEDSC', "このクッキーに保存されるセッションIDは、セッションがタイムアウトするか、ユーザがログアウトするまでの間有効です。（「セッションの設定をカスタマイズする」が有効の場合のみ）");
define('_MD_AM_SITECACHE', "サイト・キャッシュ");
define('_MD_AM_SITECACHEDSC', "サイト内のコンテンツをモジュール別にキャッシュします。サイト・キャッシュは、モジュール独自のキャッシュ機能（ある場合）よりも優先されます。");
define('_MD_AM_SITENAME', "サイト名");
define('_MD_AM_SITEPREF', "サイト一般設定");
define('_MD_AM_SLOGAN', "サイト副題");
define('_MD_AM_SMTPHOST', "SMTPサーバアドレス");
define('_MD_AM_SMTPHOSTDESC', "SMTPサーバのアドレスの一覧を記入してください。");
define('_MD_AM_SMTPPASS', "SMTPAuthパスワード");
define('_MD_AM_SMTPPASSDESC', "SMTPAuthを使用してSMTPサーバにアクセスするためのパスワード");
define('_MD_AM_SMTPUSER', "SMTPAuthユーザ名");
define('_MD_AM_SMTPUSERDESC', "SMTPAuthを使用してSMTPサーバにアクセスするためのユーザ名");
define('_MD_AM_SSLLINK', "SSLログインページへのURL");
define('_MD_AM_SSLPOST', "SSLログイン時に使用するPOST変数の名称");
define('_MD_AM_STARTPAGE', "開始モジュール");
define('_MD_AM_STRICT', "強（アルファベットおよび数字のみ）←推奨");
define('_MD_AM_THEMEFILE', "themes/ ディレクトリからの自動アップデートを有効にする");
define('_MD_AM_THEMEFILEDSC', "現在使用中のテーマよりも更新日時が新しいファイルが themes/ディレクトリ下にある場合に、自動的にデータベース内のデータを更新します。サイト公開時には無効にする事をお勧めします。");
define('_MD_AM_THEMEOK', "選択可能なテーマ");
define('_MD_AM_THEMEOKDSC', "ユーザが選択することのできるテーマファイルを指定してください");
define('_MD_AM_THEMESET', "テーマ・セット");
define('_MD_AM_UNAMELVL', "ユーザ名として使用可能な文字の設定を行います。文字制限の程度を選択してください。");
define('_MD_AM_USEGZIP', "gzip圧縮を使用する");
define('_MD_AM_USEMYSESS', "セッションの設定をカスタマイズする");
define('_MD_AM_USEMYSESSDSC', "セッションの設定のカスタマイズ（セッションがタイムアウトするまでの時間の設定や、セッション名の変更）を行えます");
define('_MD_AM_USERACTV', "ユーザ自身の確認が必要(推奨)");
define('_MD_AM_USERCOOKIE', "ユーザ名の保存に使用するクッキーの名称");
define('_MD_AM_USERCOOKIEDSC', "このクッキーにはユーザ名のみが保存され、ユーザのPCのハードディスク中に1年間保管されます。このクッキーを使用するかしないかはユーザ自身が選択できます。");
define('_MD_AM_USERSETTINGS', "ユーザ情報設定");
define('_MD_AM_USESSL', "ログインにSSLを使用する");
define('_MD_AM_YES', "はい");

?>
